{
  "name": "metric-dictionary",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint:js": "eslint --ext \".js,.vue\" --ignore-path .gitignore .",
    "lint:prettier": "prettier --check .",
    "lint": "yarn lint:js && yarn lint:prettier",
    "lintfix": "prettier --write --list-different . && yarn lint:js --fix"
  },
  "dependencies": {
    "@gitlab/application-sdk-browser": "^0.2.8",
    "@gitlab/svgs": "^3.66.0",
    "@gitlab/ui": "^66.32.0",
    "@nuxtjs/axios": "^5.13.6",
    "core-js": "^3.33.1",
    "dompurify": "^3.0.6",
    "gridjs-vue": "^4.0.0",
    "moment": "^2.29.4",
    "nuxt": "^2.17.2",
    "pikaday": "^1.8.2",
    "store2": "^2.14.2",
    "string-comparison": "^1.3.0",
    "timeago.js": "^4.0.2",
    "vue": "^2.7.15",
    "vue-server-renderer": "^2.7.15",
    "vue-template-compiler": "^2.7.15",
    "webpack": "^4.46.0"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.22.15",
    "@babel/helper-string-parser": "^7.22.5",
    "@nuxtjs/eslint-config": "^12.0.0",
    "@nuxtjs/eslint-module": "^4.1.0",
    "@nuxtjs/pwa": "^3.3.5",
    "@nuxtjs/tailwindcss": "^6.8.1",
    "autoprefixer": "^10.4.16",
    "eslint": "^8.52.0",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-nuxt": "^4.0.0",
    "eslint-plugin-vue": "^9.18.0",
    "postcss": "^8.4.31",
    "prettier": "^3.0.3",
    "prettier-plugin-tailwindcss": "^0.5.6",
    "tailwindcss": "^3.3.5"
  }
}
